package servletdb;

import javax.servlet.*;
import javax.servlet.http.*;
import java.io.*;
import java.util.*;

/**
 * <p>Title: </p>
 * <p>Description: </p>
 * <p>Copyright: Copyright (c) 2004</p>
 * <p>Company: </p>
 * @author unascribed
 * @version 1.0
 */

public class InputForm
    extends HttpServlet {
    static final private String CONTENT_TYPE = "text/html";
    //Initialize global variables
    public void init() throws ServletException {
    }

    //Process the HTTP Get request
    public void doGet(HttpServletRequest request, HttpServletResponse response) throws
        ServletException, IOException {
        response.setContentType(CONTENT_TYPE);
        PrintWriter out = response.getWriter();
        out.println("<html>");
        out.println("<head><title>InputForm</title></head>");
        out.println("<body>");
        out.println("<h1>Trang Web demo viec tra danh ba dien thoai.</h1>");
        out.println("<form action=searchaccount method='post'>");
        out.println("Tim theo ten thue bao  :  <input name='tenthuebao'><br>");
        out.println("Nhap so dien thoai :  <input name='sodthoai'><br>");
        out.println("Nhap dia chi       :  <input name='diachi'><br>");
        out.println("<input type='submit' name='Submit' value='Bat dau tra'>");
        out.println("</form>");
        out.println("</body></html>");
    }

    //Clean up resources
    public void destroy() {
    }
}
